;
[STRING]
RTLREADING="0"
APPNAME="Inkjet Printer/Scanner/Fax Extended Survey Program"
SHORTAPPNAME="Extended Survey Program"

PSVM06="Részletek"
PSVM07="Elutasítás"
PSVM08="Elfogadás"

PSVM11="Köszönjük a %s tevékenységünkben való részvételét."
PSVM12="Amennyiben segíteni szeretne nekünk abban, hogy a vásárlók igényeinek jobban megfelelő termékeket fejlesszünk és forgalmazzunk, a Canon az Ön jóváhagyását kéri, hogy letölthesse interneten keresztül a Canon termékével kapcsolatos alábbi információkat."
PSVM12C="Amennyiben segíteni szeretne nekünk abban, hogy a vásárlók igényeinek jobban megfelelő termékeket fejlesszünk és forgalmazzunk, a Canon az Ön jóváhagyását kéri, hogy elküldhesse egy hivatalos jóváhagyással rendelkező kutatócégnek interneten keresztül a Canon termékével kapcsolatos alábbi információkat."
PSVM14W="1. A Canon tintasugaras nyomtatókhoz/lapolvasókhoz/faxkészülékekhez tartozó információk:\n– a számítógép operációs rendszerének verziója, nyelve és a kijelző beállításai\n– az illesztőprogram, valamint az alkalmazás használati előzményei\n\n2. A Canon tintasugaras nyomtatókhoz/faxkészülékekhez tartozó információk:\n– a nyomtató azonosítója, a telepítés dátuma és ideje, tintahasználati adatok, nyomtatott lapok száma, valamint karbantartási információk.\n\nOsztott Canon termék esetén, a megosztott termékben rögzített közös adatok kerülnek elküldésre.\nA felmérés során semmilyen más információt nem küldünk, többek között a személyes adatait sem. A hozzánk továbbított adatok alapján nem vagyunk képesek az egyes felhasználók azonosítására.\nEbből az okból kifolyólag nem válaszolunk azokra a kérésekre, amelyek az összegyűjtött adatok kiadására vonatkoznak.\n\nA felmérési program telepítése után a fenti adatok tíz éven keresztül havonta az interneten keresztül a Canon céghez kerülnek. Az internetkapcsolat díja Önt terheli."
PSVM14WC="1. A Canon tintasugaras nyomtatókhoz/lapolvasókhoz/faxkészülékekhez tartozó információk:\n– a számítógép operációs rendszerének verziója, nyelve és a kijelző beállításai\n– az illesztőprogram, valamint az alkalmazás használati előzményei\n\n2. A Canon tintasugaras nyomtatókhoz/faxkészülékekhez tartozó információk:\n– a nyomtató azonosítója, a telepítés dátuma és ideje, tintahasználati adatok, nyomtatott lapok száma, valamint karbantartási információk.\n\nOsztott Canon termék esetén, a megosztott termékben rögzített közös adatok kerülnek elküldésre.\nA felmérés során semmilyen más információt nem küldünk, többek között a személyes adatait sem. A hozzánk továbbított adatok alapján nem vagyunk képesek az egyes felhasználók azonosítására.\nEbből az okból kifolyólag nem válaszolunk azokra a kérésekre, amelyek az összegyűjtött adatok kiadására vonatkoznak.\n\nA felmérési program telepítése után a fenti adatok tíz éven keresztül havonta az interneten keresztül a hivatalos jóváhagyással rendelkező kutatócéghez kerülnek. Az internetkapcsolat díja Önt terheli."
PSVM15="Ha elfogadja a fentieket, kattintson az [Elfogadás] gombra. Ellenkező esetben kattintson az [Elutasítás] gombra."
PSVM16="Ha el szeretné távolítani ezt a programot, kattintson az [Eltávolítás] gombra. Ekkor a program eltávolításra kerül, és további felmérések nem készülnek."
PSVM16M="Ha el szeretné távolítani ezt a programot, kattintson a [Kikapcsolás] gombra. Ekkor a program eltávolításra kerül, és további felmérések nem készülnek."
PSVM18="Eltávolítás"
PSVM18M="Kikapcsolás"
PSVM19="Elutasítás"
PSVM1A="Elfogadás"
PSVM1B="Amennyiben segíteni szeretne nekünk abban, hogy a vásárlók igényeinek jobban megfelelő termékeket fejlesszünk és forgalmazzunk, a Canon az Ön jóváhagyását kéri, hogy elküldhesse a Canon vállalatnak (ha Canon termékét Kínában használja, akkor egy hivatalos jóváhagyással rendelkező kutatócégnek) interneten keresztül a Canon termékével kapcsolatos alábbi információkat."
PSVM1C="1. A Canon tintasugaras nyomtatókhoz/lapolvasókhoz/faxkészülékekhez tartozó információk:\n– a számítógép operációs rendszerének verziója, nyelve és a kijelző beállításai\n– az illesztőprogram, valamint az alkalmazás használati előzményei\n\n2. A Canon tintasugaras nyomtatókhoz/faxkészülékekhez tartozó információk:\n– a nyomtató azonosítója, a telepítés dátuma és ideje, tintahasználati adatok, nyomtatott lapok száma, valamint karbantartási információk.\n\nOsztott Canon termék esetén, a megosztott termékben rögzített közös adatok kerülnek elküldésre.\nA felmérés során semmilyen más információt nem küldünk, többek között a személyes adatait sem. A hozzánk továbbított adatok alapján nem vagyunk képesek az egyes felhasználók azonosítására.\nEbből az okból kifolyólag nem válaszolunk azokra a kérésekre, amelyek az összegyűjtött adatok kiadására vonatkoznak.\n\nA felmérési program telepítése után a fenti adatok tíz éven keresztül havonta az interneten keresztül a Canon vállalathoz (ha Canon termékét Kínában használja, akkor a hivatalos jóváhagyással rendelkező kutatócéghez) kerülnek. Az internetkapcsolat díja Önt terheli."

PSVM31="A számítógépen összegyűjtött használati információk elküldésre kerülnek. Ellenőrizze az alábbiakat, majd ha készen áll, kattintson a [Tovább] gombra."
PSVM32="– Csatlakoztassa a számítógépet az internetre."
PSVM33="A felmérési programból való kilépéshez kattintson a Kilépés gombra."
PSVM34="Megjegyzések:"
PSVM35="-Az internetkapcsolat díja Önt terheli. \n-Elküldés után az információk nem törölhetők."
PSVM36="Részletek"
PSVM37="Kilépés"
PSVM38="Tovább"

PSVM41="A használati információk küldése folyamatban van."
PSVM42="A folyamat befejeződéséig ne használja a készülékeket és a számítógépet."
PSVM43="A használt vonaltól függően az információk küldése néhány másodperctől pár percig terjedő időt vesz igénybe."

PSVM51="Adja meg a tűzfal felhasználónevét és jelszavát."
PSVM52="Felhasználónév:"
PSVM53="Jelszó:"
PSVM54="OK"
PSVM55="Mégse"

PSVM61="A használati információk átvitele megtörtént."
PSVM62="Nagyon köszönjük, hogy részt vett az %s programban."
PSVM63="Az elküldött információk a vásárlók igényeinek jobban megfelelő termékek fejlesztéséhez és népszerűsítéséhez lesznek felhasználva."
PSVM64="Köszönjük a közreműködését a további időpontokra is. A felmérés most befejeződik. A felmérési program letörléséhez kattintson a Kilépés gombra, majd kövesse az ablakban látható instrukciókat."
PSVM64M="Köszönjük a közreműködését a további időpontokra is. A felmérés most befejeződik. Kattintson a [Kilépés] gombra. Ezzel kikapcsolja a felmérési programot, és a jövőben nem készül több felmérés."
PSVM65="Kilépés"
PSVM66="Ha a megerősítést kérő képernyőt a használati információk minden egyes küldése során meg szeretné jeleníteni, akkor ne jelölje be az [Automatikus küldés a jövőben] jelölőnégyzetet."
PSVM67="Automatikus küldés a jövőben"

PSVM71="Köszönjük, hogy részt vett az %s programban."
PSVM72="Sajnos a használati adatokkal kapcsolatos felmérést jelenleg felfüggesztettük.\nEzért a használati információk elküldése nem történt meg."
PSVM73="A felmérési program eltávolításához kattintson a Kilépés gombra, majd kövesse az ablakban látható instrukciókat."
PSVM73M="Kattintson a [Kilépés] gombra. Ezzel kikapcsolja a felmérési programot, és a jövőben nem készül több felmérés."
PSVM74="Kilépés"
PSVM75="Ha megjelenik a Felhasználói fiókok felügyelete ablak, engedélyezze a programnak a folytatást."

PSVM91=
PSVM92=

PSVM101M=
PSVM102M=
PSVM103M=
PSVM104M=
PSVM105M=
PSVM106M=
PSVM107M=

PSVM110M=
PSVM111M=
PSVM112M=

PSVM120M=
PSVM121M=
PSVM122M=
PSVM123M=
PSVM124M=
PSVM125M=
PSVM126M=
PSVM127M=
PSVM128M=

PSVI01="Biztos benne, hogy teljesen letörli a %s-t és az összes összetevőjét?"
PSVI02="Letörlés megerősítése"
PSVI03="A letörlés sikeresen befejeződött."
PSVI04="%s nem került letörlésre."
PSVI05="A letörlés kész"
PSVI06="A %s telepítéséhez Rendszergazdai jogosultságok szükségesek."
PSVI07="Ez a program nem támogatott a használt Windows változatán."
PSVI08="A %s szoftverrel kapcsolatos fájl van használatban. Lépjen ki minden futó programból, és próbálkozzon újra. Ha még mindig probléma van, indítsa újra a számítógépet, majd próbálkozzon újra."
PSVI09="A %s letörléséhez Rendszergazdai jogosultságok szükségesek. Lépjen be Rendszergazdaként. Majd a %s letörléshez használja a Vezérlőpult Programok telepítése és törlése pontját."
PSVI10="A telepítés befejezéséhez újra kell indítania a számítógépet. A számítógép újraindításához kattintson az OK gombra."
PSVI11="A letörlés befejezéséhez újra kell indítania a számítógépet. A számítógép újraindításához kattintson az OK gombra."
PSVI12="Feldolgozás."
PSVI13="Ha a megerősítést kérő képernyőt az információk minden egyes küldése során meg szeretné jeleníteni, akkor kattintson az [Igen] gombra. Ha az információkat automatikusan szeretné elküldeni, kattintson a [Nem] gombra."
PSVI14="%s beállításának módosításához rendszergazdai jogosultságokkal kell rendelkeznie."
PSVR1="Copyright CANON INC."
PSVR2="All Rights Reserved."
PSVR3="Verzió"
